<%@ Page Language="vb" %>
<script  runat="server">
Sub Page_Load(sender As Object, e As EventArgs)	
	Response.Write("Hello Response Object <br>")
	Page.Response.Write("Hello Page Response Properties")
End Sub
</script>	
